@charset "utf-8";
/* CSS Document */

body,h1,h2,h3,h4,h5,ul,li,a,p{
    margin: 0;
    padding: 0;
}
img{
    width: 100%;
}
.max{
    width: 100%;
}

.clearfix::after{
    display: block;
    clear: both;
    content: "";
}
.logo img{
    width:120px;
}

/*======================================電腦版=======================================*/
@media only screen and (min-width:1001px){
.top_bar{width:100%;height:50px;float:left;background-color:#FFFFFF;border-bottom:1px solid #cccccc;}
.main_menu_block{width:1024px;height:50px;margin:0 auto;position:relative;z-index:999;}
.logo{width:120px;height:30px;float:left;margin-top:0.7em;}

.main_menu{width:650px;height:50px;float:right;margin-left:10%;}
.slimmenu li{width:15%;height:50px;}
#nav-btn,.sub-menu{
display: none;
font-size:0.5em;
}
.menu-plus{
/* font-size:1.2em; */
margin:0;
padding:0px;
}

.nav>.menu {
display: block !important;
}
/* ul .sub-menu
{border:1px solid #ccc;
border-left:0;
margin-left:-1.5em;} */



/*第一層選單*/
.nav>ul>li{ 
float: left;
margin-left:15px;
padding-left: 15px;
line-height: 3.2em;
border-left:1px solid #e2e2e2;
}

.nav>ul>li:nth-last-of-type(2){
    /* width: 20px; */
}

/* ul .sub-menu
{border:1px solid #ccc;} */

.menu_block_tablet, .main_photo_tablet, .contents_block_tablet, .menu_block_phone, .main_photo_phone, .contents_block_phone, .intro_box_tablet, .intro_box_phone, .footer_mobile, .footer_mobile .footer_elements
{display:none;}
.menu_block_pc
{width:100%;height:32px;;float:left;border-bottom:1px solid #ccc;background-color:#fff;}
.menu_pc
{width:1024px;height:32px;margin:0 auto;}
.menu_pc a{float:right;width:auto;}
.subnavi{
width:80px;
height:30px;
float:left;
background:#fff;
border:none;
border-top:2px solid #000;
text-align:center;
}




/*======================================電腦版內容======================================*/





.pag{
    width: 1000px;
    margin: auto;
}
.cal-2{
    width: calc(100% / 2 - 30px);
    margin: 0px 15px;
    float: left;
}
.bg{
    height: 83px;
}

/*====大標====*/
.title{
    margin: auto;
}
.title_pic{
    width: 110px;
    float: left;
}
.title_txt{
    float: left;
    margin-left: 20px;
    width: 850px;
}
.title_txt h2{
    text-align: left;
    margin: 5% 0 1% 0;
    font-size: 32px;
}
/*=============*/


.first_floor{
    background-image: url(../img/vt300/main_photo_PC.jpg);
    height: 600px;
    background-position: center center;
}

.title_jp{
    text-align: center;
    font-size: 40px;
    margin-top: 70px;
    /* text-shadow: 2px 4px 3px rgba(0,0,0,0.3); */
    color: #00b8d7;
    font-weight: 600;

}

.second_content{
    padding-top: 100px;
}
.second_content .title_txt{
    margin-bottom: 50px;
}
.second_content .title_txt h2{
    margin: 3% 0 1% 0;
}
.second_content .lan_table,.second_content .lan_phone{display: none;}
.second_content .title_txt p{
   text-align: left;
    
}


.second_pic{
    width: 900px;
    margin: auto;
    margin-bottom: 50px;
}

.second_outside_title{
    text-align: center;
}
.second_outside_ex{
    float: left;
    width: 950px;
    height: 120px;
    display:flex;
    align-items:center;
    justify-content:center;
}
.second_outside_pic{
    width: 200px;
    display: block;
    float: left;
    margin-right: 30px;
    margin-left: 30px;
}
.second_outside_txt{
    margin-left: 25px;
    margin-right: 25px;
    width: 270px;
    float: left;
    text-align: left;
    
}
.second_outside_pic2{
    width: 50px;
    float: left;
}
.second_outside_line{
    width: 900px;
    margin-left: 20px;
    height: 2px;
    background-color: rgb(192, 192, 192);
    float: left;
}

.second_lan_title{
    margin:auto;
    margin-bottom: 20px; 
    font-size: 25px;
    color: red;
    padding: 10px 10px 10px 10px;
    width: 300px;
    text-align: center;
    border: 2px solid rgb(145, 144, 144);
    border-radius: 50px;
    cursor: pointer;
}
.second_lan_title:hover{
    background-color: rgb(230, 230, 230);
}
.second_lan_slide{
    display: none;
}
 .second_lan_content{  /*外層顯示範例 */
    width: 950px;
    height: 360px;
    margin: auto;
    /* text-align: center; */
    border: 1px solid rgb(145, 144, 144);
    border-radius: 50px;
    margin-bottom: 20px;
}


.second_lan_content_ex{
    width: 950px;
    position: relative;
    margin: auto;
    /* text-align: center; */
    border: 1px solid rgb(145, 144, 144);
    border-radius: 50px;
    margin-bottom: 20px;
    padding-top: 15px;

}
.second_lan_pic{
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top:0;
    bottom:0;
    right: 0;
    left: 0;;
    margin-left: 15px;
    margin-right: 15px;
    float: left;
}
.second_lan_txt {
    margin-left: 230px;
    display: flex;
    flex-wrap:wrap;
}
.second_lan_txt p{
    margin: 13px 15px 15px 0px;
    width: 330px;

    /* float: left; */
}

.second_lan_txt .pa{
    color:blue;
    font-weight: 900; 
    margin: 13px 0px 15px 0px;
}
.second_lan_txt .pb{
    color:red;
    font-weight: 900; 
    margin: 13px 0px 15px 0px;
}


.second_lan_line{
    width: 710px;
    height: 2px;
    background-color: rgb(192, 192, 192);
    float: left;
}




.third_floor{
    /* padding-top: 20px; */
    height: 850px;
    background-image: url(../img/vt300/third_floor_bg.jpg);
    background-size: cover;
}
.third_content{
    padding-top: 100px;
} 
.third_txt{
    width:800px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 50px;
}

.fourth_floor{
    height: 950px;
    background-image: url(../img/vt300/fourth_floor_bg.jpg);
    background-size: cover;    
}
.fourth_floor h2{
    width: 800px;
    margin: 2% 0 1% 0;
}

.fourth_content{
    padding-top: 100px;
}
.fourth_pic{
    width: 765px;
    margin: auto;
    margin-top: 50px;
}
.fifth_floor{
    height: 1000px;
}
.fifth_content{
    padding-top: 100px;
} 
.fifth_floor h2{
    /* width: 800px; */
    margin: 4% 0 1% 0;
}
.fifth_pic{
    margin: auto;
    width: 850px;
}

.sixth_floor{
    height: 776px;
    background-image: url(../img/vt300/sixth_floor.jpg);
    background-size: cover;  
}
.sixth_content{
    padding-top: 100px;
} 

.sixth_content h2{
    margin: 3% 0 1% 0;
}
.sixth_pic{
    margin: auto;
    margin-top: 50px;
    width: 470px;
}
.seventh_floor{
    /* background-image: url(../img/vt300/seventh_floor_bg.jpg); */
    height: 772px;
}

.seventh_floor h2{
    /* width: 800px; */
    margin: 1% 0 1% 0;
}
.seventh_content{
    padding-top: 100px;
} 
.seventh_pic{
    width: 950px;
    margin: auto;
    margin-top: 50px;
}
.eighth_floor{
    height: 880px;
    background-image: url(../img/vt300/eighth_floor_bg.jpg);
    background-size: cover;  
}
.eighth_floor h2{
    width: 800px;
    margin: 2% 0 1% 0;
    color: #0042ff;
}
.eighth_content{
    padding-top: 100px;
} 
.eighth_pic{
    width: 470px;
    margin: auto;
    margin-top: 70px;
}


.ninth_floor{
    height: 680px;
}

.ninth_floor h2{
    width: 800px;
    margin: 3% 0 1% 0;
}
.ninth_content{
    padding-top: 100px;
} 
.ninth_pic{
    width: 620px;
    margin: auto;
    margin-top: 35px;
}


.ten_floor{
    height: 700px;
    background-image: url(../img/vt300/vt300_bg_3.jpg);
    background-size: cover;  

}

.ten_floor h2{
    width: 800px;
    margin: 3% 0 1% 0;
}
.ten_content{
    padding-top: 100px;
} 
.ten_pic{
    width: 510px;
    margin: auto;
    margin-top: 10px;
}





.qa_content{
    padding-top: 100px;
}
.qa_floor h2 ,.important_bg h2{
    text-align: center;
    margin-bottom: 20px;
    font-size: 32px;
}
.qa_floor h3{
    font-size: 25px;
    margin-top: 30px;
    margin-bottom: 5px;
    margin-left: 50px;
}
.qa_txt{
    margin: auto;
    margin-bottom: 15px;
    width: 900px;
    padding-top: 10px;
    padding-bottom: 10px;
    /* height: 95px;; */
    background-color:#eeeeee;
    /* border: 2px solid #000; */
    /* border-radius: 25px; */
}
.qa_txt p,.qa_txt ol,.important_bg li{
    margin: 13px 15px 15px 15px;
    font-size: 20px;
}
.qa_txt .q{
    color:blue;
    font-weight: 900; 
}
.qa_txt .a{
    color:red;
    font-weight: 900; 
}


.important_bg{
    width: 881px;
    /* height: 800px; */
    margin: auto;
    margin-top: 80px;
    /* border: 3px solid #000; */
    /* border-radius: 25px; */
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
    margin-bottom: 50px;
    background-color: rgb(255, 241, 214);
}
.important_bg h3{
    text-align: center;
    color: red;
    font-size: 25px;
}

footer
{background-color: #ccc;
    /* position: absolute; */
    float: left;
    width: 100%;
    height: 35px;
    line-height: 35px;
}

.main_menu {
    width: 600px;
    height: 50px;
    float: right;
    margin-left: 10%;

}

}



/*========================================平板========================================*/
@media only screen and (min-width:481px) and (max-width:1000px){
.top_bar{width:100%;height:50px;float:left;background-color:#FFFFFF;border-bottom:1px solid #cccccc;}
.logo{width:100px;height:30px;margin:0 auto;}
.main_menu_block{padding-top:10px;position:relative;z-index:999;}
.nav{float:left;margin:-30px 0 0 0;width:100%;}
.nav>ul>li{border-left:none;border-bottom:1px solid #e2e2e2;background-color:#ffffff;}
#nav-btn{margin-left:10px;}

.nav>ul,.sub-menu{
display: none !important;
}


.menu_block_pc, .contents_block_pc,
.menu_block_phone, 
.main_photo_phone, 
.intro_box_pc, 
.contents_block_phone, 
.intro_box_phone, 
.footer_pc, 
.footer_mobile ,
.footer_elements
{
    display:none !important;

}

.subnavi
{width:100%;
height:30px;
float:left;
text-align:center;}


.menu_block_tablet
{width:100%;
height:35px;
float:right;
border-bottom:1px solid #ccc;}

.menu_tablet
{float:right;
width:40%;}

.menu_tablet a
{width:50%;
height:30px;
float:left;}


/*======================================平版內容======================================*/

.pag{
    width: 750px;
    margin: auto;
}
.cal-2{
    width: calc(100% / 2 - 30px);
    margin: 0px 15px;
    float: left;
}
.bg{
    height: 127px;
}

/*====大標====*/
.title{
    margin: auto;
}
.title_pic{
    width: 110px;
    float: left;
}
.title_txt{
    float: left;
    margin-left: 20px;
}
.title_txt h2{
    text-align: left;
    margin: 5% 0 1% 0;
    font-size: 32px;
}
/*=============*/


.first_floor{
    background-image: url(../img/vt300/main_photo_tablet.jpg);
    height: 650px;
    background-position: center center;
    background-repeat: no-repeat;
}
.title_jp{
    text-align: center;
    font-size: 40px;
    margin-top: 70px;
    /* text-shadow: 2px 4px 3px rgba(0,0,0,0.3); */
    color: #00b8d7;
    font-weight: 600;

}
.second_content{
    padding-top: 100px;
}
.second_pic{
    width: 700px;
    margin: auto;
    margin-bottom: 50px;
}
.second_content .lan_pc,.second_content .lan_phone{display: none;}
.second_content .title_txt p{
    text-align: left;
}

.second_content .title_txt{
    width: 615px;
    margin-bottom: 50px;
}

.second_outside_title{
    text-align: center;
}

.second_content .title_txt h2{
    margin: 0% 0 1% 0;

}
.second_outside_ex{
    float: left;
    width: 700px;
    height: 120px;
    display:flex;
    align-items:center;
    justify-content:center;
}
.second_outside_pic{
    width: 200px;
    display: block;
    float: left;
    margin-right: 30px;
    margin-left: 30px;
}
.second_outside_txt{
    margin-left: 25px;
    margin-right: 25px;
    width: 270px;
    float: left;
    text-align: left;
}
.second_outside_pic2{
    width: 50px;
    float: left;
}
.second_outside_line{
    width: 660px;
    margin-left: 20px;
    height: 2px;
    background-color: rgb(192, 192, 192);
    float: left;
}

.second_lan_title{
    margin:auto;
    margin-bottom: 20px; 
    font-size: 25px;
    color: red;
    padding: 10px 10px 10px 10px;
    width: 300px;
    text-align: center;
    border: 2px solid rgb(145, 144, 144);
    border-radius: 50px;
    cursor: pointer;
}
.second_lan_title:hover{
    background-color: rgb(230, 230, 230);
}
.second_lan_slide{
    /* display: none; */
}
 .second_lan_content{  /*外層顯示範例 */
    width: 700px;
    height: 360px;
    margin: auto;
    /* text-align: center; */
    border: 1px solid rgb(145, 144, 144);
    border-radius: 50px;
    margin-bottom: 20px;
}


.second_lan_content_ex{
    width: 700px;
    position: relative;
    margin: auto;
    /* text-align: center; */
    border: 1px solid rgb(145, 144, 144);
    border-radius: 50px;
    margin-bottom: 20px;
    padding-top: 15px;

}
.second_lan_pic{
    width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top:0;
    bottom:0;
    right: 0;
    left: 0;;
    margin-left: 15px;
    margin-right: 15px;
    float: left;
}
.second_lan_txt {
    margin-left:170px;
    display: flex;
    flex-wrap:wrap;
}
.second_lan_txt p{
    margin: 13px 15px 15px 0px;
    width: 220px;

    /* float: left; */
}

.second_lan_txt .pa{
    color:blue;
    font-weight: 900; 
    margin: 13px 0px 15px 0px;
}
.second_lan_txt .pb{
    color:red;
    font-weight: 900; 
    margin: 13px 0px 15px 0px;
}


.second_lan_line{
    width: 710px;
    height: 2px;
    background-color: rgb(192, 192, 192);
    float: left;
}


.third_floor{
    /* padding-top: 20px; */
    height: 650px;
    background-image: url(../img/vt300/third_floor_bg.jpg);
    background-size: cover;
}
.third_content{
    padding-top: 100px;
} 
.third_txt{
    width:700px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 50px;
}

.fourth_floor{
    height: 900px;
    background-image: url(../img/vt300/fourth_floor_bg.jpg);
    background-size: cover;    
}
.fourth_floor h2{

    margin: 9% 0 1% 0;
}

.fourth_content{
    padding-top: 100px;
}
.fourth_pic{
    width: 700px;
    margin: auto;
    margin-top: 50px;
}
.fifth_floor{
    height: 1000px;
}
.fifth_content{
    padding-top: 100px;
} 
.fifth_floor h2{
    /* width: 800px; */
    margin: 7% 0 1% 0;
}
.fifth_pic{
    margin: auto;
    width: 700px;
}

.sixth_floor{
    height: 776px;
    background-image: url(../img/vt300/sixth_floor.jpg);
    background-size: cover;  
}
.sixth_content{
    padding-top: 100px;
} 

.sixth_content .title_txt{
    width: 600px;
}
.sixth_pic{
    margin: auto;
    margin-top: 50px;
    width: 470px;
}
.seventh_floor{
    /* background-image: url(../img/vt300/seventh_floor_bg.jpg); */
    height: 772px;
}

.seventh_floor h2{
    /* width: 800px; */
    margin: 1% 0 1% 0;
}
.seventh_content{
    padding-top: 100px;
} 
.seventh_pic{
    width: 700px;
    margin: auto;
    margin-top: 50px;
}
.eighth_floor{
    height: 880px;
    background-image: url(../img/vt300/eighth_floor_bg.jpg);
    background-size: cover;  
}
.eighth_floor .title_txt{
    width: 615px;
}
.eighth_floor h2{
    width: 535x;
    margin: 0 0 1% 0;
    color: #0042ff;
}
.eighth_content{
    padding-top: 100px;
} 
.eighth_pic{
    width: 470px;
    margin: auto;
    margin-top: 70px;
}

.ninth_floor{
    height: 600px;
}

.ninth_floor h2{
    width: 450px; 
    margin: 24px 0 1% 0;
}
.ninth_content{
    padding-top: 100px;
} 
.ninth_content .title_txt{
    width: 615px;
}
.ninth_pic{
    width: 550px;
    margin: auto;
    margin-top: 15px;
}


.ten_floor{
    height: 700px;
    background-image: url(../img/vt300/vt300_bg_3.jpg);
    background-size: cover;  

}

.ten_floor h2{
    /* width: 800px; */
    margin: 24px 0 1% 0;
}
.ten_content{
    padding-top: 100px;
} 
.ten_floor .title_txt{
    width: 600px;
}
.ten_pic{
    width: 480px;
    margin: auto;
    margin-top: 10px;
}




.qa_content{
    padding-top: 100px;
}
.qa_floor h2 ,.important_bg h2{
    text-align: center;
    margin-bottom: 20px;
    font-size: 32px;
}
.qa_content h3{
    padding-left: 25px;
}
.qa_txt{
    margin: auto;
    margin-bottom: 15px;
    width: 700px;
    /* height: 95px;; */
    padding-top: 10px;
    padding-bottom: 10px;
    background-color:#eeeeee;
    /* border: 2px solid #000; */
    /* border-radius: 25px; */
}
.qa_txt p,.important_bg li,.qa_txt ol li{
    margin: 13px 15px 15px 15px;
    font-size: 18px;
}
.qa_txt .q{
    color:blue;
    font-weight: 900; 
}
.qa_txt .a{
    color:red;
    font-weight: 900; 
}



.important_bg{
    width: 700px;
    /* height: 800px; */
    margin: auto;
    margin-top: 150px;
    /* border: 3px solid #000; */
    /* border-radius: 25px; */
    padding-top: 30px;
    background-color: rgb(255, 241, 214);
    padding-bottom: 10px;
    margin-bottom: 50px;
}
.important_bg h3{
    color:red;
    text-align: center;
}







}

/*=========================================手機========================================*/
@media only screen and (max-width:480px){
.top_bar{width:100%;height:50px;float:left;background-color:#FFFFFF;border-bottom:1px solid #cccccc;}
.logo{width:100px;height:30px;margin:0 auto;}
.main_menu_block{padding-top:10px;position:relative;z-index:999;}
.nav{float:left;margin:-30px 0 0 0;width:100%;}
.nav>ul>li{border-left:none;border-bottom:1px solid #e2e2e2;background-color:#ffffff;}
#nav-btn{margin-left:10px;}
.nav>ul,.sub-menu{
display: none;
}

/*內容區塊*/
.menu_block_pc, .menu_block_tablet, .main_photo_pc, .contents_block_pc, .menu_block_tablet, .main_photo_tablet, .contents_block_tablet, .intro_box_pc, .intro_box_tablet, .footer_pc, .footer_pc .footer_elements
{display:none !important;}

.subnavi
{width:49.8%;
height:40px;
float:left;
text-align:center;}

/*=========================================手機版內容========================================*/

.pag{
    width: 350px;
    margin: auto;
}
.cal-2{
    width: calc(100% / 2 - 30px);
    margin: 0px 15px;
    float: left;
}
.bg{
    height: 90px;
}

/*====大標====*/
.title{
    margin: auto;
}
.title_pic{
    width: 70px;
    float: left;
    
}
.title_txt{
    margin: auto;
}
.title_txt h2{
    text-align: center;
    margin: 5% 0 5% 0;
    font-size: 32px;
}
/*=============*/


.first_floor{
    background-image: url(../img/vt300/main_photo_phone.jpg);
    height: 500px;
    background-position: center center;
    background-size: cover;
}
.title_jp{
    text-align: center;
    font-size: 40px;
    margin-top: 70px;
    /* text-shadow: 2px 4px 3px rgba(0,0,0,0.3); */
    color: #00b8d7;
    font-weight: 600;

}
.second_content{
    padding-top: 100px;
}
.second_content .title_txt h2{
    text-align: center;
    margin: 5% 0 5% 70px;
    font-size: 32px;
}
.second_content .lan_pc,.second_content .lan_table{display: none;}
.second_pic{
    width: 350px;
    margin: auto;
    margin-bottom: 50px;
}
.second_content .title_txt{
    margin-bottom: 50px;
}
.second_content .title_txt p{
    word-wrap:break-word;
    text-align: center;
}
.second_outside_title{
    text-align: center;
}
.second_outside_ex{
    float: left;
    width: 350px;
    height: 230px;

}
.second_outside_pic{
    width: 200px;
    display: block;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}
.second_outside_txt{
    width: 80%;
    text-align: left;
    margin: auto;
    margin-bottom: 15px;
}
.second_outside_pic2{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}
.second_outside_pic2 img{
    width: 50px;
    transform: rotate(90deg);
}
.second_outside_line{
    width: 315px;
    margin-left: 20px;
    height: 2px;
    background-color: rgb(192, 192, 192);
    float: left;
}

.second_lan_title{
    margin:auto;
    margin-bottom: 20px; 
    font-size: 25px;
    color: red;
    padding: 10px 10px 10px 10px;
    width: 300px;
    text-align: center;
    border: 2px solid rgb(145, 144, 144);
    border-radius: 50px;
    cursor: pointer;
    display: none;
}
.second_lan_title:hover{
    background-color: rgb(230, 230, 230);
}
.second_lan_slide{
    display: none;
}
.second_lan_content{
    width: 350px;
    height: 695px;
    margin: auto;
    text-align: center;
    border: 1px solid rgb(145, 144, 144);
    border-radius: 20px;
    margin-bottom: 20px;
}
.second_lan_pic{
    width: 175px;
    display: block;
    margin: auto;
    margin-top: 15px;
}
.second_lan_ex{
    float: left;
    width: 300px;
    height: 85px;
    display:flex;
    align-items:center;
    justify-content:center;
}

.second_lan_ex_pic{
    width: 50px;
    float: left;
}
.second_lan_ex_txt1,.second_lan_ex_txt2{
    margin-left: 25px;
    margin-right: 25px;
    width: 250px;
    float: left;
    text-align: left;
}
.second_lan_line{
    width: 350px;
    margin-left: 20px;
    height: 2px;
    background-color: rgb(192, 192, 192);
    float: left;
}

.third_floor{
    /* padding-top: 20px; */
    height: 655px;
    background-image: url(../img/vt300/third_floor_bg.jpg);
    background-size: cover;
}
.third_content{
    padding-top: 100px;
} 

.third_content h2{
    padding-top: 15px;
}
.third_txt{
    width:350px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 50px;
}

.fourth_floor{
    height: 530px;
    background-image: url(../img/vt300/fourth_floor_bg.jpg);
    background-size: cover;    
}
.fourth_floor h2{
    font-size: 30px;
    margin: 2% 0 5% 0;
}
.fourth_floor p{
    text-align: center;
}
.fourth_content{
    padding-top: 50px;
}
.fourth_pic{
    width: 350px;
    margin: auto;
    margin-top: 50px;
}
.fifth_floor{
    height: 580px;
}
.fifth_content{
    padding-top: 100px;
} 
.fifth_floor h2{
    /* width: 800px; */
    margin: 7% 0 5% 0;
}
.fifth_pic{
    margin: auto;
    width: 350px;
    margin-top: 20px;
}

.sixth_floor{
    height: 570px;
    background-image: url(../img/vt300/sixth_floor.jpg);
    background-size: cover;  
}
.sixth_content{
    padding-top: 50px;
} 
.sixth_pic{
    margin: auto;
    margin-top: 50px;
    width: 260px;
}
.sixth_floor .title_txt  h2{
    font-size: 34px;
}
.sixth_floor .title_txt p{
    text-align: center;
}

.seventh_floor{
    /* background-image: url(../img/vt300/seventh_floor_bg.jpg); */
    height: 450px;
}

.seventh_floor h2{
    /* width: 800px; */
    margin: 1% 0 8% 0;
    padding-top: 15px;
}
.seventh_content{
    padding-top: 50px;
} 
.seventh_pic{
    width: 350px;
    margin: auto;
    margin-top: 50px;
}
.eighth_floor{
    height: 580px;
    background-image: url(../img/vt300/eighth_floor_bg.jpg);
    background-size: cover; 
    background-position: center center; 
}
.eighth_floor h2{
    width: 350px;
    margin: 0 0 5% 0;
    color: #0042ff;
    font-size: 27px;
}
.eighth_floor p{
    text-align: center;
}
.eighth_content{
    padding-top: 50px;
} 
.eighth_pic{
    width: 290px;
    margin: auto;
    margin-top: 20px;
}

.ninth_floor{
    height: 465px;
}

.ninth_floor h2{
    width: 372px;
    margin: 0 0 5% 0;
}
.ninth_floor p{
    text-align: center;
}
.ninth_content{
    padding-top: 100px;
} 
.ninth_pic{
    width: 350px;
    margin: auto;
    margin-top: 15px;
}


.ten_floor{
    height: 575px;
    background-image: url(../img/vt300/vt300_bg_3.jpg);
    background-size: cover;  

}

.ten_floor h2{
    width: 365px;
    margin: 0 0 5% 0;
}
.ten_content{
    padding-top: 100px;
} 
.ten_floor .title_txt p{
    text-align: center;
}
.ten_pic{
    width: 345px;
    margin: auto;
    margin-top: 15px;
}




.qa_content{
    padding-top: 100px;
}
.qa_floor h2 ,.important_bg h2{
    text-align: center;
    margin-bottom: 20px;
    font-size: 32px;
}
.qa_txt{
    margin: auto;
    margin-bottom: 15px;
    width: 350px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color:#eeeeee;
    /* border: 2px solid #000; */
    /* border-radius: 25px; */
}
.qa_txt p,.important_bg li{
    margin: 13px 15px 15px 15px;
    font-size: 16px;
}
.qa_txt .q{
    color:blue;
    font-weight: 900; 
}
.qa_txt .a{
    color:red;
    font-weight: 900; 
}

.important_bg{
    width: 350px;
    /* height: 800px; */
    margin: auto;
    margin-top: 50px;
    /* border: 3px solid #000; */
    /* border-radius: 25px; */
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    margin-bottom: 50px;
    background-color: rgb(255, 241, 214);
}

.important_bg h3{
    text-align: center;
    color: red;
}

footer
{background-color: #ccc;
    /* position: absolute; */
    float: left;
    width: 100%;
    height: 35px;
    line-height: 35px;
}




}